praat (6.4.42+dfsg-2) unstable; urgency=medium

  * d/rules: Link against libatomic on armel

 -- Rafael Laboissière <rafael@debian.org>  Sat, 06 Sep 2025 16:06:12 -0300

praat (6.4.42+dfsg-1) unstable; urgency=medium

  [ Rafael Laboissière ]
  * Upload to unstable
  * New upstream version 6.4.42+dfsg
  * d/copyright: Exclude file generate/Unicode/UAX*.html
  * d/p/local-icon-url.patch: Drop patch (applied upstream)
  * d/p/dwtest-random-seed.patch: Refresh for new upstream version

  [ Alexandre Detiste ]
  * d/README.source: Drop file (quilt is the default now)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 05 Sep 2025 11:25:26 -0300

praat (6.4.39+dfsg-2) experimental; urgency=medium

  * d/rules: Do not execute docs cleaning when building the arch:any package

 -- Rafael Laboissière <rafael@debian.org>  Fri, 18 Jul 2025 13:53:01 -0300

praat (6.4.39+dfsg-1) experimental; urgency=medium

  * New upstream version 6.4.39+dfsg
  * d/rules: Honor nodoc debuild option
  * d/p/honor-cppflags.patch: Refresh for new upstream version
  * d/p/use-ldflags.patch: Refresh for new upstream version

 -- Rafael Laboissière <rafael@debian.org>  Thu, 17 Jul 2025 15:44:53 -0300

praat (6.4.38+dfsg-1) experimental; urgency=medium

  * New upstream version 6.4.38+dfsg
  * d/copyright: Fix text of license LGPL-2.1
  * d/copyright: Drop SIL files from the upstream tarball
  * d/p/local-icon-url.patch: Refresh for new upstream version
  * d/rules: Exclude file docs/LICENSE.txt from praat-doc package

 -- Rafael Laboissière <rafael@debian.org>  Thu, 03 Jul 2025 02:49:47 -0300

praat (6.4.35+dfsg-1) experimental; urgency=medium

  * New upstream version 6.4.35+dfsg
  * Create new package praat-doc
  * d/copyright: Strip prebuilt binaries from upstream tarball
  * d/s/lintian-overrides: Override lintian warnings source-is-missing
    and very-long-line-length-in-source-file
  * d/p/local-icon-url.patch: New patch
  * d/copyright: Add copyright notices and licensing conditions for files
    docs/*

 -- Rafael Laboissière <rafael@debian.org>  Thu, 26 Jun 2025 08:01:15 -0300

praat (6.4.34+dfsg-1) experimental; urgency=medium

  * New upstream version 6.4.34+dfsg
  * d/p/phn-label-interval.patch: Drop patch (applied upstream)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 30 May 2025 11:53:07 -0300

praat (6.4.30+dfsg-1) experimental; urgency=medium

  * New upstream version 6.4.30+dfsg
  * d/copyright: Reflect upstream changes
  * d/p/dwtest-random-seed.patch: Refresh for new upstream version
  * d/p/phn-label-interval.patch: New patch
  * d/copyright: Replace FSF physical address by URL

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 May 2025 04:21:45 -0300

praat (6.4.27+dfsg-2) unstable; urgency=medium

  * Include Bash completion script for the praat command
    + d/praat.bash: New script
    + d/install.in: Declare installation rule
    + d/rules: Define destination directory
  * d/control: Bump Standards-Version to 4.7.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Tue, 25 Mar 2025 09:21:55 -0300

praat (6.4.27+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.27+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Sun, 02 Feb 2025 05:06:13 -0300

praat (6.4.26+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.26+dfsg
  * d/copyright: Update list of Copyright years
  * d/rules: Instead of makefile.defs.linux.pulse, use *.pulse-gcc

 -- Rafael Laboissière <rafael@debian.org>  Sat, 25 Jan 2025 06:35:42 -0300

praat (6.4.25+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.25+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Sun, 15 Dec 2024 04:39:28 -0300

praat (6.4.24+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.24+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Thu, 05 Dec 2024 05:44:29 -0300

praat (6.4.23+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.23+dfsg
  * Use a real file as the application icon
    + d/install.in: Only install file main/praat-480.svg
    + d/p/real-file-icon.patch: New patch (use praat-480 as Icon)
    + d/praat.links: Drop file

 -- Rafael Laboissière <rafael@debian.org>  Wed, 30 Oct 2024 10:00:02 -0300

praat (6.4.22+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.22+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Wed, 09 Oct 2024 03:32:15 -0300

praat (6.4.21+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.21+dfsg
  * d/NEWS: Fix timestamps.
    This was causing parsing errors in dh_installchangelogs and
    preventing the file to be trimmed.

 -- Rafael Laboissière <rafael@debian.org>  Sun, 29 Sep 2024 15:32:50 -0300


praat (6.4.20+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.20+dfsg
  * d/p/drop-espeak-demonic-file.patch: Drop patch (applied upstream)
  * d/p/honor-cppflags.patch: Refresh for new upstream version

 -- Rafael Laboissière <rafael@debian.org>  Fri, 20 Sep 2024 12:36:35 -0300

praat (6.4.13+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.13+dfsg
  * d/p/test-datamodeler-tolerance.patch: Drop patch (applied upstream)
  * d/p/drop-espeak-demonic-file.patch: Refresh for new upstream version

 -- Rafael Laboissière <rafael@debian.org>  Tue, 25 Jun 2024 09:05:42 -0300

praat (6.4.12+dfsg-3) unstable; urgency=medium

  * d/p/test-datamodeler-debug.patch: Drop patch
  * d/p/test-datamodeler-tolerance.patch: New patch (Closes: #1070994)

 -- Rafael Laboissière <rafael@debian.org>  Mon, 13 May 2024 02:08:25 -0300

praat (6.4.12+dfsg-2) unstable; urgency=medium

  * d/p/test-datamodeler-debug.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Sun, 12 May 2024 15:47:37 -0300

praat (6.4.12+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.12+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Sat, 04 May 2024 15:18:08 -0300

praat (6.4.11+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.11+dfsg
  * d/p/honor-cppflags.patch: Refresh for new upstream version

 -- Rafael Laboissière <rafael@debian.org>  Mon, 29 Apr 2024 02:27:43 -0300

praat (6.4.10+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.10+dfsg
  * d/p/drop-espeak-demonic-file.patch: Reflect upstream changes
  * d/control: Bump Standards-Version to 4.7.0 (no changes needed)
  * d/clean: Remove leftover directories test/script/kanweg*/

 -- Rafael Laboissière <rafael@debian.org>  Tue, 23 Apr 2024 07:35:09 -0300

praat (6.4.07+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.07+dfsg
  * d/p/drop-espeak-demonic-file.patch: Refresh for new upstream version

 -- Rafael Laboissière <rafael@debian.org>  Wed, 20 Mar 2024 12:42:55 -0300

praat (6.4.06+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.06+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Tue, 27 Feb 2024 07:34:51 -0300

praat (6.4.05+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.05+dfsg
  * d/p/cross-build.patch: Refresh for new upstream version

 -- Rafael Laboissière <rafael@debian.org>  Fri, 02 Feb 2024 10:11:51 -0300

praat (6.4.04+dfsg-3) unstable; urgency=medium

  * d/rules: Undo changes in previous release of the package.
    They were not meant to the praat package.

 -- Rafael Laboissière <rafael@debian.org>  Thu, 18 Jan 2024 09:35:48 -0300

praat (6.4.04+dfsg-2) unstable; urgency=medium

  * d/rules: Avoid FTBFS on armhf.
    Thanks to Emanuele Rocca for the suggestion.

 -- Rafael Laboissière <rafael@debian.org>  Wed, 17 Jan 2024 17:21:05 -0300

praat (6.4.04+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.04+dfsg
  * d/p/drop-espeak-demonic-file.patch: Refresh for new upstream version
  * d/p/honor-cppflags.patch: Refresh for new upstream version
  * Drop obsolete dependency on Python
    + d/control: Ditto
    + d/rules: Drop option --with-python3 from dh command

 -- Rafael Laboissière <rafael@debian.org>  Sun, 14 Jan 2024 16:56:31 -0300

praat (6.4.03+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.03+dfsg
  * d/p/fix-action-titles.patch: Drop patch (applied upstream)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 05 Jan 2024 15:44:39 -0300

praat (6.4.02+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.02+dfsg
  * d/copyright: Reflect upstream changes
  * d/praat-launch.md: Fix typo
  * d/p/fix-action-titles.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Thu, 04 Jan 2024 18:42:29 -0300

praat (6.4.01+dfsg-2) unstable; urgency=medium

  * Allow Praat desktop icon to launch sound and script files
    + d/praat-open-files: Drop file
    + d/praat-open-files.md: Drop file
    + d/praat-file.desktop: Drop file
    + d/praat-file.svg: Drop file
    + d/patches/praat-launch-in-desktop.patch: New patch
    + d/clean: Clean praat-launch.1
    + d/control: Depend on file
    + d/install.in: Install d/praat-launch
    + d/praat-launch: New script
    + d/praat-launch.md: New man page
    + d/praat.manpages: Install praat-launch.1
    + d/rules: Build praat-launch.1
    + d/s/lintian-overrides: Drop override for maintainer-desktop-entry
    + d/NEWS: Document the new situation

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2023 07:53:50 -0300

praat (6.4.01+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.01+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Sat, 02 Dec 2023 09:18:27 -0300

praat (6.4+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Mon, 20 Nov 2023 08:41:41 -0300

praat (6.3.20+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/rules: fix from Adrian Bunk <bunk@debian.org> to run the tests on
             all architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 31 Oct 2023 11:33:42 +0100

praat (6.3.20+dfsg-1) unstable; urgency=medium

  * New upstream version 6.3.20+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Wed, 25 Oct 2023 01:47:26 -0300

praat (6.3.19+dfsg-1) unstable; urgency=medium

  * New upstream version 6.3.19+dfsg
  * New scheme for obtaining the upstream changelog
    + d/What_s_new_.html: Drop file
    + d/rules: Replace the target for getting the What_s_new_.html
      file from the Praat website by a code for extracting it from file
      fon/manual_whatsnew.cpp
    + d/clean: Include d/what-is-new in the list of files to remove
    + d/s/lintian-overrides: Drop override fior source-is-missing related
      to d/What_s_new_.html

 -- Rafael Laboissière <rafael@debian.org>  Tue, 24 Oct 2023 13:16:03 -0300

praat (6.3.18+dfsg-2) unstable; urgency=medium

  * Avoid FTBFS on i386
    + d/p/ftbfs-on-i386-with-g++13.patch: Drop patch
    + d/mk-vars-hardening: Add option -fexcess-precision=fast to CXXFLAGS
    Thanks to Adrian Bunk for the tip (see
    https://github.com/praat/praat/issues/2433)
  * Avoid stack smashing in unit test
    + d/p/drop-espeak-demonic-file.patch: New patch
    + d/NEWS: Document the user visible change (drop espeak-ng file
      voices/!v/Demonic)

 -- Rafael Laboissière <rafael@debian.org>  Sun, 22 Oct 2023 07:40:24 -0300

praat (6.3.18+dfsg-1) unstable; urgency=medium

  * New upstream version 6.3.18+dfsg
  * d/copyright: Exclude MacOs executable files
    test/manually/spit/*mac from repacked tarball
  * d/p/extract-rows-where-mahalanobis-args.patch: Drop patch
    (applied upstream)
  * d/p/honor-cppflags.patch: Refresh for new upstream version
  * d/s/lintian-overrides: Override Lintian error source-is-missing

 -- Rafael Laboissière <rafael@debian.org>  Tue, 10 Oct 2023 15:44:41 -0300

praat (6.3.17+dfsg-1) unstable; urgency=medium

  * New upstream version 6.3.17+dfsg
  * Remove the *.exe files from the upstream tarball.
    This is a temporary change, which will eventually fixed in a future
    upstream release, when the *.exe files will not be included in the
    tarball anymore.
    + d/copyright: Add Files-Excluded header
    + d/watch: Add options for the tarball repacking
  * d/p/extract-rows-where-mahalanobis-args.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Fri, 22 Sep 2023 16:42:30 -0300

praat (6.3.16-1) unstable; urgency=medium

  * New upstream version 6.3.16
  * d/p/return-getphonemesfromtext.patch: Drop patch (applied upstreqm)

 -- Rafael Laboissière <rafael@debian.org>  Thu, 31 Aug 2023 05:39:20 -0300

praat (6.3.15-1) unstable; urgency=medium

  * New upstream version 6.3.15
  * d/p/ftbfs-on-i386-with-g++13.patch: Refresh for new upstream version
  * d/p/return-getphonemesfromtext.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Sun, 27 Aug 2023 05:24:27 -0300

praat (6.3.14-1) unstable; urgency=medium

  * New upstream version 6.3.14

 -- Rafael Laboissière <rafael@debian.org>  Mon, 07 Aug 2023 12:40:58 -0300

praat (6.3.12-1) unstable; urgency=medium

  * New upstream version 6.3.12

 -- Rafael Laboissière <rafael@debian.org>  Thu, 27 Jul 2023 06:57:07 -0300

praat (6.3.11-3) unstable; urgency=medium

  * d/p/ftbfs-on-i386-with-g++13.patch: Extend patch

 -- Rafael Laboissière <rafael@debian.org>  Sat, 22 Jul 2023 17:03:44 -0300

praat (6.3.11-2) unstable; urgency=medium

  * d/p/ftbfs-on-i386-with-g++13.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Sat, 22 Jul 2023 12:41:22 -0300

praat (6.3.11-1) unstable; urgency=medium

  * New upstream version 6.3.11
  * d/p/new-absolute-peak.patch: Drop patch (applied upstream)

 -- Rafael Laboissière <rafael@debian.org>  Thu, 20 Jul 2023 08:28:20 -0300

praat (6.3.10-2) unstable; urgency=medium

  * Upload to unstable

 -- Rafael Laboissière <rafael@debian.org>  Tue, 13 Jun 2023 12:16:41 -0300

praat (6.3.10-1) experimental; urgency=medium

  * New upstream version 6.3.10
  * d/u/metadata: Add Changelog and FAQ fields
  * d/p/new-absolute-peak.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Mon, 08 May 2023 18:05:04 -0300

praat (6.3.09-1) experimental; urgency=medium

  * New upstream version 6.3.09

 -- Rafael Laboissière <rafael@debian.org>  Sat, 04 Mar 2023 08:42:33 -0300

praat (6.3.08-1) experimental; urgency=medium

  * New upstream version 6.3.08
  * Uploaded to experimental, since the bookworm freeze started

 -- Rafael Laboissière <rafael@debian.org>  Wed, 15 Feb 2023 09:07:27 -0300

praat (6.3.07-1) unstable; urgency=medium

  * New upstream version 6.3.07

 -- Rafael Laboissière <rafael@debian.org>  Tue, 07 Feb 2023 03:31:58 -0300

praat (6.3.06-1) unstable; urgency=medium

  * New upstream version 6.3.06
  * d/praat.links: Fix link to SVG icon

 -- Rafael Laboissière <rafael@debian.org>  Wed, 01 Feb 2023 11:58:15 -0300

praat (6.3.05-1) unstable; urgency=medium

  * New upstream version 6.3.05
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissière <rafael@debian.org>  Mon, 30 Jan 2023 08:32:13 -0300

praat (6.3.03-2) unstable; urgency=medium

  * d/p/cross-build.patch: Improve patch.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #1028145)
  * d/copyright: Update Copyright years for debian/* files
  * d/control: Bump Standards-Version to 4.6.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Sun, 08 Jan 2023 06:35:12 -0300

praat (6.3.03-1) unstable; urgency=medium

  * New upstream version 6.3.03

 -- Rafael Laboissière <rafael@debian.org>  Tue, 20 Dec 2022 09:48:29 -0300

praat (6.3.02-1) unstable; urgency=medium

  * New upstream version 6.3.02

 -- Rafael Laboissière <rafael@debian.org>  Sat, 03 Dec 2022 21:30:36 -0300

praat (6.3.01-1) unstable; urgency=medium

  * New upstream version 6.3.01

 -- Rafael Laboissière <rafael@debian.org>  Thu, 24 Nov 2022 11:22:20 -0300

praat (6.3-1) unstable; urgency=medium

  * New upstream version 6.3
  * d/p/honor-cppflags.patch: Refresh for new upstream version

 -- Rafael Laboissière <rafael@debian.org>  Fri, 18 Nov 2022 19:03:12 -0300

praat (6.2.23-1) unstable; urgency=medium

  * New upstream version 6.2.23

 -- Rafael Laboissière <rafael@debian.org>  Wed, 12 Oct 2022 15:41:49 -0300

praat (6.2.22-1) unstable; urgency=medium

  * New upstream version 6.2.22
  * Install the new icon file
    + d/install.in: Use new upstream file main/praat-1675.svg
    + d/praat.links: New file (symlink praat.svg -> praat-1675.svg)

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Sep 2022 05:35:10 -0300

praat (6.2.17-1) unstable; urgency=medium

  * New upstream version 6.2.17
  * Indicate that d/praat-file.desktop is forwarded upstream
    + d/s/lintian-overrides: Add override for Lintian warning
      maintainer-desktop-entry
    + d/praat-file.desktop: Add comment

 -- Rafael Laboissière <rafael@debian.org>  Thu, 25 Aug 2022 16:06:24 -0300

praat (6.2.16-2) unstable; urgency=medium

  * d/p/honor-cppflags.patch: Honor CPPFLAGS in foned/Makefile

 -- Rafael Laboissière <rafael@debian.org>  Tue, 23 Aug 2022 09:53:56 -0300

praat (6.2.16-1) unstable; urgency=medium

  * New upstream version 6.2.16
  * Patches refreshed for new upstream version
    + d/p/use-ldflags.patch
    + d/p/honor-cppflags.patch
  * d/rules: Delete foned/FunctionEditor.o before building praat_nogui
  * d/NEWS: Drop asterisks in news entries
  * Clarify the status of file generate/Unicode/gen-unicode-ctype.c.html
    + d/copyright: Add stanza for the this file and indicate its origin
    + d/s/lintian-overrides: Override Lintian warning source-is-missing

 -- Rafael Laboissière <rafael@debian.org>  Mon, 22 Aug 2022 04:06:37 -0300

praat (6.2.14-1) unstable; urgency=medium

  * New upstream version 6.2.14

 -- Rafael Laboissière <rafael@debian.org>  Wed, 25 May 2022 09:17:48 -0300

praat (6.2.13-1) unstable; urgency=medium

  * New upstream version 6.2.13
  * d/copyright: Reflect upstream changes
  * d/s/lintian-overrides: Drop unused override
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Drop sendpraat
    + d/NEWS: Add note about the removal of the sendpraat command
    + d/clean: Dot not remove sendpraat and sendpraat.1
    + d/install.in: Do not install sendpraat
    + d/praat.manpages: Drop manpage sendpraat.1
    + d/rules: Drop rules for building sendpraat and sendpraat.1
    + d/sendpraat.md: Drop file
  * Deprecate praat-open-files
    + d/NEWS: Add not about deprecation of praat-open-files
    + d/praat-open-files: Use of "praat --open" instead of sendpraat
    + d/praat-open-files.md: Adjust for the changes above
  * Add new desktop file for openning audio files
    + d/praat-file.desktop: New desktop file
    + d/praat-file.svg: New icon file
    + d/install.in: Install the above files

 -- Rafael Laboissière <rafael@debian.org>  Mon, 23 May 2022 07:27:36 -0300

praat (6.2.12-1) unstable; urgency=medium

  * New upstream version 6.2.12

 -- Rafael Laboissière <rafael@debian.org>  Thu, 28 Apr 2022 05:46:13 -0300

praat (6.2.11-1) unstable; urgency=medium

  * New upstream version 6.2.11
  * d/s/lintian-overrides: Add override for package-does-not-install-examples

 -- Rafael Laboissière <rafael@debian.org>  Thu, 14 Apr 2022 03:28:57 -0300

praat (6.2.10-1) unstable; urgency=medium

  * New upstream version 6.2.10

 -- Rafael Laboissière <rafael@debian.org>  Tue, 29 Mar 2022 11:45:14 -0300

praat (6.2.09-1) unstable; urgency=medium

  * New upstream version 6.2.09

 -- Rafael Laboissière <rafael@debian.org>  Sat, 19 Feb 2022 05:10:50 -0300

praat (6.2.07-1) unstable; urgency=medium

  * New upstream version 6.2.07

 -- Rafael Laboissière <rafael@debian.org>  Wed, 02 Feb 2022 03:58:52 -0300

praat (6.2.06-1) unstable; urgency=medium

  * New upstream version 6.2.06

 -- Rafael Laboissière <rafael@debian.org>  Mon, 24 Jan 2022 06:33:46 -0300

praat (6.2.05-1) unstable; urgency=medium

  * New upstream version 6.2.05
  * d/p/cross-build.patch: Refresh for new upstream version
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissière <rafael@debian.org>  Sat, 08 Jan 2022 05:04:28 -0300

praat (6.2.04-1) unstable; urgency=medium

  * New upstream version 6.2.04
  * d/p/test-pca-error-msg.patch: Drop patch (applied upstream)
  * d/p/honor-cppflags.patch: Refresh for new upstream version

 -- Rafael Laboissière <rafael@debian.org>  Mon, 20 Dec 2021 12:33:14 -0300

praat (6.2.03-1) unstable; urgency=medium

  * New upstream version 6.2.03
  * d/watch: Drop filenamemangle from options
  * d/p/test-pca-error-msg.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Mon, 06 Dec 2021 12:41:42 -0300

praat (6.2.01-1) unstable; urgency=medium

  * New upstream version 6.2.01
  * d/p/cross-build.patch: Refresh for new upstream version

 -- Rafael Laboissière <rafael@debian.org>  Thu, 18 Nov 2021 04:13:52 -0300

praat (6.1.56-2) unstable; urgency=medium

  * d/control: Suggests libasound2-plugins.
    Installing the libasound2-plugins package allows Praat to record sound
    files from the microphone when a sound card is not present in the
    system but a PulseAudio domain socket is available. (Closes: #998754)

 -- Rafael Laboissière <rafael@debian.org>  Mon, 08 Nov 2021 04:47:34 -0300

praat (6.1.56-1) unstable; urgency=medium

  * New upstream version 6.1.56
  * d/p/honor-cppflags.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Thu, 04 Nov 2021 11:22:58 -0300

praat (6.1.55-1) unstable; urgency=medium

  * New upstream version 6.1.55

 -- Rafael Laboissière <rafael@debian.org>  Thu, 28 Oct 2021 00:27:28 -0300

praat (6.1.54-1) unstable; urgency=medium

  * New upstream version 6.1.54
  * Fix dependencies on Python 3
    + d/control: Depend on ${python3:Depends} and build-depend on
      python3:any and dh-python
    + d/rules: Give option --with=python3 to the dh sequencer, so that
      dh_python3 is called
  * d/s/lintian-overrides: Drop obsolete Lintian override

 -- Rafael Laboissière <rafael@debian.org>  Tue, 19 Oct 2021 04:01:17 -0300

praat (6.1.53-1) unstable; urgency=medium

  * New upstream version 6.1.53

 -- Rafael Laboissière <rafael@debian.org>  Sat, 11 Sep 2021 13:47:39 -0300

praat (6.1.52-1) unstable; urgency=medium

  * New upstream version 6.1.52
  * d/p/read-vorbis-file-32-bit.patch: Drop patch (applied upstream)
  * d/t/control: Drop obsolete dependencies on xvfb and xauth
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Tue, 31 Aug 2021 16:00:36 -0300

praat (6.1.51-3) unstable; urgency=medium

  * Read Vorbis file in unit test
    + d/p/disable-read-vorbis-file.patch: Drop patch
    + d/p/read-vorbis-file-32-bit.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Wed, 18 Aug 2021 11:03:57 -0300

praat (6.1.51-2) unstable; urgency=medium

  * Upload to unstable (really, closes: #984296)
  * d/p/disable-read-vorbis-file.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Sun, 15 Aug 2021 18:11:11 -0300

praat (6.1.51-1) experimental; urgency=medium

  * New upstream version 6.1.51

 -- Rafael Laboissière <rafael@debian.org>  Sat, 24 Jul 2021 09:51:35 -0300

praat (6.1.50-1) experimental; urgency=medium

  * New upstream version 6.1.50
  * d/p/fix-test-mds.patch: Drop patch (applied updstream)

 -- Rafael Laboissière <rafael@debian.org>  Sun, 04 Jul 2021 06:51:43 -0300

praat (6.1.49-1) experimental; urgency=medium

  * New upstream version 6.1.49
  * d/p/std-limits-g++-11.patch: Drop patch (applied upstream)
  * d/p/fix-test-mds.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Sat, 19 Jun 2021 15:22:24 -0300

praat (6.1.47-2) experimental; urgency=medium

  [ Steffen Möller ]
  * Update metadata - added registry entries

 -- Rafael Laboissière <rafael@debian.org>  Thu, 27 May 2021 02:56:06 -0300

praat (6.1.47-1) experimental; urgency=medium

  * New upstream version 6.1.47
  * d/p/disable-test-sound-voiceactivity.patch: Drop patch (applied upstream)
  * d/p/dwtest-random-seed.patch: New patch
  * Use praat_nogui, instead of praat, for exercising the unit tests

 -- Rafael Laboissière <rafael@debian.org>  Wed, 26 May 2021 15:26:36 -0300

praat (6.1.42-1) experimental; urgency=medium

  * New upstream version 6.1.42
  * d/p/disable-test-sound-voiceactivity.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Tue, 04 May 2021 09:31:34 -0300

praat (6.1.40-1) experimental; urgency=medium

  * New upstream version 6.1.40
  * d/copyright: Reflect upstream changes
  * Refresh patches for new upstream version:
    + d/p/use-ldflags.patch
    + d/p/cross-build.patch
  * d/p/std-limits-g++-11.patch: New patch (Closes: #984296)

 -- Rafael Laboissière <rafael@debian.org>  Sun, 07 Mar 2021 05:24:47 -0300

praat (6.1.38-1) unstable; urgency=medium

  * New upstream version 6.1.38
  * d/p/use-ldflags.patch: Refresh for new upstream version
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissière <rafael@debian.org>  Mon, 04 Jan 2021 10:39:11 -0300

praat (6.1.37-1) unstable; urgency=medium

  * New upstream version 6.1.37

 -- Rafael Laboissière <rafael@debian.org>  Mon, 21 Dec 2020 07:03:19 -0300

praat (6.1.36-1) unstable; urgency=medium

  * New upstream version 6.1.36
  * Use pandoc instead of xmlto for building the man pages

 -- Rafael Laboissière <rafael@debian.org>  Tue, 08 Dec 2020 06:59:57 -0300

praat (6.1.34-1) unstable; urgency=medium

  * New upstream version 6.1.34
  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)
  * Use SVG icon from upstream tarball
    + d/praat.svg: Remove file
    + d/install.in: Install file main/praat.svg

 -- Rafael Laboissière <rafael@debian.org>  Thu, 26 Nov 2020 06:24:52 -0300

praat (6.1.33-1) unstable; urgency=medium

  * New upstream version 6.1.33
  * d/p/use-ldflags.patch: Refresh for new upstream version
  * Use upstream desktop file
    + d/praat.desktop: Remove file
    + d/install.in: Adjust for new upstream file
    + d/s/lintian-overrides: Drop override maintainer-desktop-entry
  * d/clean: Delete file test/sys/kanweg.eps
  * d/rules: Use execute_before_ instead of override_dh_auto_clean
  * d/praat.{svg,xpm}: Add new upstream icons

 -- Rafael Laboissière <rafael@debian.org>  Sun, 22 Nov 2020 10:07:56 -0300

praat (6.1.31-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream version 6.1.31
    This version is built against GTK3 (Closes: #967708)
  * d/p/build-against-gtk3.patch: Drop patch (applied upstream)
  * d/p/fix-compilation-errors-praat-cpp.patch: Drop patch (applied upstream)
  * d/p/cross-build.patch: Refresh for new upstream version

 -- Rafael Laboissière <rafael@debian.org>  Wed, 11 Nov 2020 06:16:09 -0300

praat (6.1.30-1+gtk3) experimental; urgency=medium

  * Release to experimental

 -- Rafael Laboissière <rafael@debian.org>  Tue, 10 Nov 2020 08:47:39 -0300

praat (6.1.30-1) unstable; urgency=medium

  * New upstream version 6.1.30
  * d/rules: Explicitly link against libX11 when building sendpraat
  * d/p/fix-compilation-errors-praat-cpp.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Mon, 09 Nov 2020 17:01:31 -0300

praat (6.1.29-1+gtk3) experimental; urgency=medium

  * Built against Gtk3 (Closes: #967708)

 -- Rafael Laboissière <rafael@debian.org>  Sun, 01 Nov 2020 19:56:34 -0300

praat (6.1.29-1) unstable; urgency=medium

  * New upstream version 6.1.29

 -- Rafael Laboissière <rafael@debian.org>  Sun, 01 Nov 2020 14:32:41 -0300

praat (6.1.28-1) unstable; urgency=medium

  * New upstream version 6.1.28

 -- Rafael Laboissière <rafael@debian.org>  Fri, 23 Oct 2020 18:45:32 -0300

praat (6.1.27-1) unstable; urgency=medium

  * New upstream version 6.1.27

 -- Rafael Laboissière <rafael@debian.org>  Sat, 17 Oct 2020 04:28:36 -0300

praat (6.1.26-1) unstable; urgency=medium

  * New upstream version 6.1.26

 -- Rafael Laboissière <rafael@debian.org>  Wed, 07 Oct 2020 11:01:03 -0300

praat (6.1.24-1) unstable; urgency=medium

  * New upstream version 6.1.24
  * d/p/remove-time-date-macros.patch: Drop patch (fixed upstream)
  * d/p/fix-ftbfs-gcc-10.patch: Drop patch (not needed anymore)
  * d/p/fix-procrustes-unit-test.patch: Drop patch (not needed anymore)
  * d/p/use-ldflags.patch: Set "Forwarded: not-needed"
  * d/p/cross-build.patch: Set "Forwarded: not-needed"
  * d/clean: Delete extra test/sys/kanweg.* files
  * d/s/lintian-overrides:
    + Drop obsolete override mailing-list-obsolete-in-debian-infrastructure
    + Add override for maintainer-desktop-entry
    + Add override for package-does-not-install-examples

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Oct 2020 04:13:42 -0300

praat (6.1.16-1) unstable; urgency=medium

  * New upstream version 6.1.16
  * Refresh patches for new upstream version:
    + d/p/cross-build.patch
    + d/p/use-ldflags.patch
 -- Rafael Laboissière <rafael@debian.org>  Sun, 07 Jun 2020 09:23:51 -0300

praat (6.1.15-1) unstable; urgency=medium

  * New upstream version 6.1.15
  * d/t/run-tests: Drop workaround for test_Discriminant.praat
  * d/clean: Extend list of files to remove

 -- Rafael Laboissière <rafael@debian.org>  Thu, 21 May 2020 11:10:34 -0300

praat (6.1.14-3) unstable; urgency=medium

  * d/p/cross-build.patch: New patch
  * d/t/run-tests: Skip unit test test_Discriminant.praat

 -- Rafael Laboissière <rafael@debian.org>  Sun, 10 May 2020 13:57:01 -0300

praat (6.1.14-2) unstable; urgency=medium

  * Integrate changes made in version 6.1.13-2.  These changes were
    stripped out the previous version by mistake.
  * d/control: Bump debhelper compatibitlity level to 13
  * d/s/lintian-overrides: Add override for old mailing list as Maintainer

 -- Rafael Laboissière <rafael@debian.org>  Mon, 04 May 2020 03:42:49 -0300

praat (6.1.14-1) unstable; urgency=medium

  * New upstream version 6.1.14

 -- Rafael Laboissière <rafael@debian.org>  Sun, 03 May 2020 13:43:04 -0300

praat (6.1.13-2) unstable; urgency=medium

  * Team upload.
  * changed a call for isupper(3) to iswupper(3) (Closes: #957704)
  * Add salsa-ci file (routine-update)
  * Use secure URI in Homepage field.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Moved Contact information into debian/copyright.

 -- Etienne Mollier <etienne.mollier@mailoo.org>  Sat, 02 May 2020 14:07:38 +0200

praat (6.1.13-1) unstable; urgency=medium

  * New upstream version 6.1.13
  * d/rules: Fix typo for "armhf" architecture
  * d/p/use-praat-envvar.patch: Drop patch (fixed upstream)

 -- Rafael Laboissière <rafael@debian.org>  Mon, 20 Apr 2020 12:08:08 -0300

praat (6.1.12-2) unstable; urgency=medium

  * Do not specify the set of archictures for which the package is built.
    However, prevent the unit testing for certain architectures,
    which take very long to run them (armel, amrhf, and mipsel).

 -- Rafael Laboissière <rafael@debian.org>  Sun, 19 Apr 2020 03:38:54 -0300

praat (6.1.12-1) unstable; urgency=medium

  * New upstream version 6.1.12
  * d/t/run-tests: Use upstream scripts for unit testing
  * d/clean: Adjust for new upstream version
  * d/patches/use-praat-envvar.patch: New patch
  * Drop patches (problem is fixed upstream):
    + d/p/unit-test-GaussianMixture-segfault.patch
    + d/p/unit-test-PowerCepstrum-segfault.patch
    + d/p/unit-test-randomFunctions-segfault.patch

 -- Rafael Laboissière <rafael@debian.org>  Wed, 15 Apr 2020 19:36:26 -0300

praat (6.1.11-1) unstable; urgency=medium

  * New upstream version 6.1.11

 -- Rafael Laboissière <rafael@debian.org>  Mon, 06 Apr 2020 15:00:25 -0300

praat (6.1.10-1) unstable; urgency=medium

  * New upstream version 6.1.10
  * d/copyright: Reflect upstream changes
  * d/p/use-ldflags.patch: Refresh for new upstream version
  * d/t/run-tests: Skip unit tests resample11_8.praat and colour.praat
  * New patches (fix segfault in unit tests):
    + d/p/unit-test-GaussianMixture-segfault.patch
    + d/p/unit-test-PowerCepstrum-segfault.patch
    + d/p/unit-test-randomFunctions-segfault.patch
  * d/u/metadata: Add Bug-* and Repository* fields

 -- Rafael Laboissière <rafael@debian.org>  Sat, 04 Apr 2020 08:37:47 -0300

praat (6.1.09-1) unstable; urgency=medium

  * New upstream version 6.1.09
  * d/copyright: Reflect upstream changes
  * d/control: Bump Standards-Version to 4.5.0 (no changes needed)
  * d/clean: Remove *.wav files left over by the unit tests

 -- Rafael Laboissière <rafael@debian.org>  Fri, 31 Jan 2020 03:07:15 -0300

praat (6.1.08-1) unstable; urgency=medium

  * New upstream version 6.1.08

 -- Rafael Laboissière <rafael@debian.org>  Sat, 07 Dec 2019 10:13:23 -0300

praat (6.1.07-1) unstable; urgency=medium

  * New upstream version 6.1.07

 -- Rafael Laboissière <rafael@debian.org>  Thu, 28 Nov 2019 02:15:07 -0300

praat (6.1.06-1) unstable; urgency=medium

  * New upstream version 6.1.06
  * d/p/cross-build.patch: Drop patch (applied upstream)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 15 Nov 2019 01:38:47 -0300

praat (6.1.05-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * d/u/metadata: yamllint

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 19 Oct 2019 15:25:49 -0300

praat (6.1.05-1) unstable; urgency=medium

  * New upstream version 6.1.05

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 19 Oct 2019 07:10:39 -0300

praat (6.1.04-1) unstable; urgency=medium

  * New upstream version 6.1.04
  * d/p/fix-test-electroglottogram.patch: Drop patch (applied upstream)
  * d/t/run-tests: Exclude unit test KlattGrid_test
  * d/control: Bump Standards-Version to 4.4.1 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Oct 2019 02:16:20 -0300

praat (6.1.03-1) unstable; urgency=medium

  * New upstream version 6.1.03
  * d/p/fix-test-electroglottogram.patch: New patch
  * d/t/run-tests: Exclude unit test MacRoman.praat

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 24 Sep 2019 16:21:24 -0300

praat (6.1-1) unstable; urgency=medium

  * New upstream version 6.1
  * d/watch: Cope with less than three parts in version number

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 16 Jul 2019 09:30:18 -0300

praat (6.0.56-2) unstable; urgency=medium

  * Copy the lacking WAV file in d/t/run-tests instead of d/rules.
    This ensures that the unit test unicode.praat will work both during
    package build time and on debian-ci.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 11 Jul 2019 17:54:52 -0300

praat (6.0.56-1) unstable; urgency=medium

  * New upstream version 6.0.56
  * Upload to unstable
  * d/control: Bump Standards-Version to 4.4.0 (no changes needed)
  * Add lacking file for unit test test/kar/unicode.praat.
    See https://github.com/praat/praat/pull/1018 for details.

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 10 Jul 2019 07:41:08 -0300

praat (6.0.52-2) experimental; urgency=medium

  * d/t/run-tests: Exclude unit test test_Discriminant (fails on i386)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 12 May 2019 07:20:02 -0300

praat (6.0.52-1) experimental; urgency=medium

  * New upstream version 6.0.52

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 06 May 2019 04:15:47 -0300

praat (6.0.49-2) unstable; urgency=medium

  * t/run-tests: Drop test_Discriminant from the list of excluded unit tests

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 11 Mar 2019 18:06:08 -0300

praat (6.0.49-1) unstable; urgency=medium

  * New upstream version 6.0.49
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 10 Mar 2019 19:37:06 -0300

praat (6.0.48-1) unstable; urgency=medium

  * New upstream version 6.0.48

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 20 Feb 2019 17:24:23 -0300

praat (6.0.47-2) unstable; urgency=medium

  * d/t/run-tests: Skip unit tests that fail on mips64el

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 19 Feb 2019 13:21:45 -0300

praat (6.0.47-1) unstable; urgency=medium

  * New upstream version 6.0.47

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 17 Feb 2019 15:45:54 -0300

praat (6.0.46-4) unstable; urgency=medium

  * Fix FTCBFS
    + d/rules: seed build tools from dpkg's buildtools.mk
    + d/mk-vars-hardening: Do not include CFLAGS into CXXFLAGS
    + d/p/cross-build.patch: Allow substituting pkg-config.
    + d/p/cross-build.patch: Don't stuff flags into $(CC) or $(CXX).
    + d/p/cross-build.patch: Default LINK to $(CXX).
    Thanks to Helmut Grohne <helmut@subdivi.de> for the patch (Closes: #919490)
  * d/t/run-tests: Drop unit test test_MixingMatrix

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 16 Jan 2019 20:54:25 -0200

praat (6.0.46-3) unstable; urgency=medium

  * d/p/show-fc-discrimant-test.patch: Drop patch
  * d/t/run-tests: Exclude unit test test_Discriminant.praat

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 07 Jan 2019 11:06:18 -0200

praat (6.0.46-2) unstable; urgency=medium

  * d/p/show-fc-discrimant-test.patch: New patch
  * d/t/run-tests: Exclude test_SpeechSynthesizer_alignment.praat

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 06 Jan 2019 18:55:06 -0200

praat (6.0.46-1) unstable; urgency=medium

  * New upstream version 6.0.46
  * d/p/melder-tensor-resize.patch: Drop patch (applied upstream)
  * d/p/fix-procrustes-unit-test.patch: Refresh for new upstream release
  * d/copyright: Reflect upstream changes
  * d/control:
    + Bump debhelper to compat level 12
    + Bump Standards-Version to 4.3.0 (no changes needed)
    + Add build-dependency on libjack

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 05 Jan 2019 22:57:33 -0200

praat (6.0.43-1) unstable; urgency=medium

  * New upstream version 6.0.43
  * d/copyright: Reflect upstream changes
  * d/p/melder-tensor-resize.patch: New patch
  * d/rules, d/clean: Do file removal in the appropriate place

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 11 Sep 2018 07:35:19 -0300

praat (6.0.42-2) unstable; urgency=medium

  * d/t/run-tests: Exclude two problematic unit tests

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 29 Aug 2018 13:15:57 -0300

praat (6.0.42-1) unstable; urgency=medium

  * New upstream version 6.0.42
  * d/copyright: Reflect upstream changes
  * d/rules: Adjust for new upstream version
  * d/t/run-tests: Do not exclude unit test ba-da-continuum.praat
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.2.1

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 28 Aug 2018 14:36:58 -0300

praat (6.0.40-1) unstable; urgency=medium

  * New upstream version 6.0.40
  * d/clean: Remove file test/fon/kanweg.nsp
  * d/t/run-tests: Exclude unit test test_TextGrid_extensions.praat

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 17 May 2018 03:55:36 -0300

praat (6.0.38-2) unstable; urgency=medium

  * d/control: Use Salsa.d.o URLs in Vcs-* fields

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 07 May 2018 07:10:03 -0300

praat (6.0.38-1) unstable; urgency=medium

  * New upstream version 6.0.38
  * d/copyright: Reflect upstream changes
  * d/control: Bump Standards-Version to 4.1.4
  * d/p/fix-procrustes-unit-test.patch: New patch
  * d/rules:
    + Remove the obsolete get-orig-source target
    + Honor nocheck in DEB_BUILD_OPTIONS

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 08 Apr 2018 18:50:52 -0300

praat (6.0.37-2) unstable; urgency=medium

  * d/t/run-tests: Drop unit tests that fail on s390x (Closes: #889703)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 07 Feb 2018 22:42:49 -0200

praat (6.0.37-1) unstable; urgency=medium

  * New upstream version 6.0.37
  * Drop patches (applied upstream):
    + d/p/fix-gsl-unit-test.patch
    + d/p/espeak-big-endian.patch
  * d/copyright: Reflect upstream changes
  * d/t/run-tests: Skip unit tests resample48_8 and ba-da-continuum

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 04 Feb 2018 12:55:36 -0200

praat (6.0.36-5) unstable; urgency=medium

  * d/t/run-tests: Add num/fisherQ.praat back to the list of excluded tests

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 28 Jan 2018 07:47:27 -0200

praat (6.0.36-4) unstable; urgency=medium

  * d/p/espeak-big-endian.patch: Improve patch
  * d/t/run-tests: Avoid failing tests (Closes: #887685)
  * Use debhelper compat level 11
  * d/control: Bump Standards-Version to 4.1.3 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 27 Jan 2018 20:30:42 -0200

praat (6.0.36-3) unstable; urgency=medium

  * d/p/espeak-big-endian.patch: Refresh patch.
    Add patch for file create_espeak_ng_FileInMemorySet.cpp, which
    contains the phondata-manifest in-memory file.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 30 Nov 2017 07:03:39 -0200

praat (6.0.36-2) unstable; urgency=medium

  * d/p/espeak-big-endian.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 29 Nov 2017 18:09:50 -0200

praat (6.0.36-1) unstable; urgency=medium

  * New upstream version 6.0.36
  * Drop patches (applied upstream):
    + d/p/fix-pca-unit-test.patch
    + d/p/fix-polynomial-unit-test.patch
    + d/p/fix-procrustes-unit-test.patch
  * d/p/use-ldflags.patch: Refresh for new upstream version

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 17 Nov 2017 19:55:14 -0200

praat (6.0.35-4) unstable; urgency=medium

  * d/p/fix-gsl-unit-test.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 24 Oct 2017 20:17:59 -0200

praat (6.0.35-3) unstable; urgency=medium

  * d/rules: Add -ffloat-store compiler option when building on i386

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 24 Oct 2017 03:53:02 -0200

praat (6.0.35-2) unstable; urgency=medium

  * d/t/run-tests: Skip unit test fisherQ.praat (Closes: #878746)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 22 Oct 2017 06:57:27 -0200

praat (6.0.35-1) unstable; urgency=medium

  * New upstream version 6.0.35
  * d/control: Limit the architectures for the binary package.
    Avoid architectures on which sizeof(long double) < 12.  This is not
    accepted by Praat.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 21 Oct 2017 05:11:30 -0200

praat (6.0.34-1) unstable; urgency=medium

  * New upstream version 6.0.34
  * d/p/logis-reg-test-typo.patch: Drop patch (applied upstream)
  * New patches (fix unit test failures):
    + d/p/fix-polynomial-unit-test.patch
    + d/p/fix-procrustes-unit-test.patch

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 14 Oct 2017 06:09:31 -0300

praat (6.0.33-4) unstable; urgency=medium

  * d/p/fix-pca-unit-test.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 07 Oct 2017 10:28:26 -0300

praat (6.0.33-3) unstable; urgency=medium

  * d/t/run-tests:
    + Execute unit tests dwtest/*.praat
    + Show failed unit tests, if any, at the end of the script
  * d/rules: Use appropriate path for the praat program
  * d/clean: Delete generated files in dwtest/

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 06 Oct 2017 13:36:44 -0300

praat (6.0.33-2) unstable; urgency=medium

  * Run the unit tests provided in the upstream sources
  * d/p/logis-reg-test-typo.patch: New patch
  * d/clean: New file (remove files created by the unit tests)
  * d/control: Build-depends on xauth and xvfb

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 05 Oct 2017 16:04:47 -0300

praat (6.0.33-1) unstable; urgency=medium

  * New upstream version 6.0.33
  * d/control: Bump Standards-Version to 4.1.1 (no changes needed)
  * Add autopkgtest testsuite.
    For now, just a simple Praat script for reading a test WAV file is
    included.  Further unit test will be eventually included in the
    future.
  * d/rules: Exercice the autopkgtest scripts in dh_auto_test

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 03 Oct 2017 16:44:40 -0300

praat (6.0.32-1) unstable; urgency=medium

  * New upstream version 6.0.32
  * d/praat-open-files: Use Python 3
  * d/control:
    - Bump Standards-Version to 4.1.0 (no changes needed)
    - Depends on Python 3

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 21 Sep 2017 17:31:36 -0300

praat (6.0.31-1) unstable; urgency=medium

  * New upstream version 6.0.31
  * d/u/metadata: Update Contact field
  * d/p/tensor-h-filename.patch: Drop patch (applied upstream)
  * d/p/pangocairo-pkg-config.patch: Drop patch (applied upstream)
  * d/p/use-ldflags.patch: Refresh for new upstream version

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 24 Aug 2017 10:25:30 -0300

praat (6.0.30-3) unstable; urgency=medium

  * d/p/pangocairo-pkg-config.patch: New patch.
    This patch replaces d/p/use-gtk-pkg-config.patch and provides a better
    argument for the pkg-config invocation when building praat_nogui.
    Thanks to Adrian Bunk for the patch (Closes: #871907)
  * d/README.Debian: Remove this obsolete file

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 13 Aug 2017 04:00:07 -0300

praat (6.0.30-2) unstable; urgency=medium

  * d/p/use-gtk-pkg-config.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 12 Aug 2017 09:19:08 -0300

praat (6.0.30-1) unstable; urgency=medium

  * New upstream version 6.0.30
  * d/control: Bump Standards-Version to 4.0.1 (no changes needed)
  * d/p/deprecated-g-type-init.patch: Drop patch (applied upstream)
  * d/p/tensor-h-filename.patch: New patch
  * Add praat_nogui executable and manual page

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 11 Aug 2017 16:44:01 -0300

praat (6.0.29-2) unstable; urgency=medium

  * Uploaded to unstable
  * d/watch: Use version 4
  * d/copyright: Use secure URL in Format

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 18 Jun 2017 04:18:09 -0300

praat (6.0.29-1) experimental; urgency=medium

  * New upstream version 6.0.29
    This version has support for Chinese, Japanese, Korean, Indic,
    Arabic and Hebrew characters in TextGrids and elsewhere.
    (Closes: #859343)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 24 May 2017 05:56:46 -0300

praat (6.0.28-1) experimental; urgency=medium

  * New upstream version 6.0.28
  * d/What_s_new_.html: Update for new upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 05 May 2017 01:54:03 -0300

praat (6.0.26-1) experimental; urgency=medium

  * New upstream version 6.0.26
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 07 Mar 2017 06:51:21 -0300

praat (6.0.23-1) unstable; urgency=medium

  * New upstream version 6.0.23
  * Bump debhelper compat level to 10
  * d/What_s_new_.html: Update upstream changelog
  * d/rules: Prevent use of INSTALL variable in upstream Makefile

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 14 Jan 2017 20:28:33 -0200

praat (6.0.21-1) unstable; urgency=medium

  * New upstream version 6.0.21
  * d/u/metadata: Fix Homepage
  * d/rules: Keep HTML form of the upstream changelog

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 17 Oct 2016 07:33:42 -0200

praat (6.0.19-1) unstable; urgency=medium

  * Imported Upstream version 6.0.19
  * d/control: Bump Standards-Version to 3.9.8 (no changes needed)
  * d/p/deprecated-g-type-init.patch: New patch
  * d/rules: Avoid FTBFS when compiling sendpraat with ld -as-needed.
    Thanks to Logan Rosen for the patch (Closes: #822737)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 26 Jun 2016 17:33:36 -0300

praat (6.0.15-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 6.0.15
  * d/copyright: Reflect upstream changes
  * d/p/add-function-prototypes.patch: Drop patch (applied upstream)

  [ Andreas Tille ]
  * Better hardening

 -- Andreas Tille <tille@debian.org>  Thu, 24 Mar 2016 20:39:10 +0100

praat (6.0.5-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 6.0.5

  [ Fabian Klötzl ]
  * Fixed FTBFS with clang using a patch supplied by Arthur
    Marble. (Closes: #812715)

  [ Andreas Tille ]
  * Drop menu file since praat has a desktop file
  * cme fix dpkg-control (to get secure Vcs URIs and consistent formatting)

 -- Andreas Tille <tille@debian.org>  Sat, 06 Feb 2016 16:42:57 +0100

praat (6.0.4-2) unstable; urgency=medium

   * d/p/remove-time-date-macros.patch: New patch
   * Build against Pulseaudio
    - d/rules: Use makefile.defs.linux.pulse
    - d/control: Add build-dependency on libpulse-dev
   * d/praat.desktop: Add keywords (fix Lintian warning)

 -- Rafael Laboissiere <rafael@laboissiere.net>  Tue, 03 Nov 2015 17:11:36 -0200

praat (6.0.4-1) unstable; urgency=medium

  * Imported Upstream version 6.0.4
  * d/What_s_new_.html: Update upstream changelog for newest version
  * d/copyright: Reflect upstream changes
  * d/watch: Update for new upstream release tarballs at GitHub

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sun, 01 Nov 2015 17:04:32 -0200

praat (5.4.0-1) unstable; urgency=low

  * Imported Upstream version 5.4.0

 -- Rafael Laboissiere <rafael@laboissiere.net>  Wed, 08 Oct 2014 07:05:37 -0300

praat (5.3.86-1) UNRELEASED; urgency=low

  * Imported Upstream version 5.3.86
  * d/copyright: Update copyright information

 -- Rafael Laboissiere <rafael@laboissiere.net>  Wed, 01 Oct 2014 13:39:10 -0300

praat (5.3.85-1) unstable; urgency=low

  * Imported Upstream version 5.3.85
  * Drop patch pulseaudio-latency.patch (problem is circumvented upstream)
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * d/copyright; Fully comply with DEP-5

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sat, 27 Sep 2014 04:49:09 -0300

praat (5.3.82-1) unstable; urgency=low

  [ James McCoy ]
  * Move debian/upstream to debian/upstream/metadata

  [ Rafael Laboissiere ]
  * Imported Upstream version 5.3.82
  * debian/copyright: Remove the Files-Excluded field
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Add hardening flags to the compiler commands
  * debian/patches/pulseaudio-latency.patch: New patch

 -- Rafael Laboissiere <rafael@laboissiere.net>  Thu, 07 Aug 2014 07:49:31 -0300

praat (5.3.57+dfsg-1) unstable; urgency=low

  [ Andreas Tille ]
  * Prepare packaging for removal of files via enhanced uscan

  [ Rafael Laboissiere ]
  * Imported Upstream version 5.3.57+dfsg
  * debian/patches/link-against-libpthread.patch: Drop patch (applied upstream)
  * debian/rules:
    - Cope with the lacking makefile.defs file
    - Do a proper cleaning of the package
  * debian/control: Use canonical URIs in VCS-* fields

 -- Rafael Laboissiere <rafael@laboissiere.net>  Mon, 28 Oct 2013 18:57:39 +0100

praat (5.3.56-1) unstable; urgency=low

  * Imported Upstream version 5.3.56
  * debian/What_s_new_.html: Update for the new upstream release
  * debian/copyright:
    + Refresh for new upstream release
    + Update Copyright years
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Drop useless patch use-dpkg-buildflags.patch
  * Restore the building of man pages from DocBook sources
    - debian/control: Build-Depends on xmlto
    - debian/manpage.xsl: Is now a fragment for xmlto and uses xsl:param
    - debian/rules: Adjust for building and cleaning the new manpages
  * debian/praat.dbk: Improvements and fixes
    - Update my email address and the Copyright year
    - Add lacking refmiscinfo tags for "manual" and "source"
    - Upgrade the license to GPL-3
  * Build and install the sendpraat program
    - debian/rules: Adjust the building and cleaning this new program and its
      man page
    - debian/install.in: Install it
    - debian/sendpraat.dbk: New man page source
  * debian/praat-open-files: New script for opening sound files with praat
  * debian/control: Remove obsolete DM-Upload-Allowed field
  * debian/patches/link-against-libpthread.patch: New patch (Closes: #713597)
  * debian/rules: Avoid the call of dh_auto_clean

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sat, 26 Oct 2013 03:21:29 +0200

praat (5.3.35-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 5.3.35
  * debian/patches/use-dpkg-buildflags.patch: Adjust for new upstream version
  * debian/What_s_new_.html: Refresh for new upstream version
  * debian/rules: Use new upstream makefile for Linux
  * Add new application icon in SVG format

 -- Rafael Laboissiere <rafael@laboissiere.net>  Wed, 12 Dec 2012 08:26:10 +0100

praat (5.3.16-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2012 08:51:41 +0200

praat (5.3.15-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/rules: Switch from CDBS to dh
  * Bump to debhelper compat level 9
  * Imported Upstream version 5.3.15

  [ Andreas Tille ]
  * debian/patches/use-dpkg-buildflags.patch: Make sure build flags will
    propagate to makefile

 -- Andreas Tille <tille@debian.org>  Thu, 17 May 2012 21:09:52 +0200

praat (5.3.14-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 5.3.14
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * debian/rules: Drop obsolete inclusion of patchsys-quilt.mk
  * Add debian/upstream file
  * debian/copyright: Converted to DEP5 machine-readable format

  [ Andreas Tille ]
  * Fixed Vcs-Git field

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2012 17:18:15 +0200

praat (5.3.2-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (compat+control)
  * debian/rules: there is only makefile.defs.linux and lesstif
    was completely dropped in favour of gtk

 -- Andreas Tille <tille@debian.org>  Fri, 18 Nov 2011 14:08:24 +0100

praat (5.2.17-1) unstable; urgency=low

  * New upstream version
    Closes: #611771

 -- Andreas Tille <tille@debian.org>  Thu, 03 Mar 2011 17:20:55 +0100

praat (5.2.11-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jan 2011 14:06:48 +0100

praat (5.2.3-1) unstable; urgency=low

  * New upstream version
  * Removed some unneeded Build-Depends
  * debian/rules:
    - add "-Wl,--as-needed" to linker flags to avoid unneeded dependencies
    - do not build manpage but leave the preprocessed manpage in
      debian/praat.1
  * Updated upstream changelog

 -- Andreas Tille <tille@debian.org>  Tue, 23 Nov 2010 13:35:43 +0100

praat (5.1.42-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 04 Aug 2010 15:57:48 +0200

praat (5.1.39-1) unstable; urgency=low

  * New upstream version using GTK instead of lesstif
  * debian/source/format: 3.0 (quilt)
  * debian/patches/register-use.patch: Removed because applied by
    upstream
  * debian/patches/uifile-no-dialog-destroy.patch: Removed because
    applied by upstream
  * debian/patches/series: Deactivate output-bandwidth-listing.patch
    for the moment because it does not apply to recent upstream.
    Needs further investigation to reenable the additional feature
    which was provided by the Debian packaged version.

 -- Andreas Tille <tille@debian.org>  Sun, 11 Jul 2010 14:19:44 +0200

praat (5.1.38-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 08 Jul 2010 15:28:43 +0200

praat (5.1.29-1) unstable; urgency=low

  * New upstream version
    Closes: #573545
  * Standards-Version: 3.8.4 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Mar 2010 11:26:32 +0100

praat (5.1.25-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jan 2010 13:01:52 +0100

praat (5.1.20-1) unstable; urgency=low

  * New upstream version
  * Team Maintenance in Debian Med team after Rafael Laboissiere retired
    from Debian
  * Standards-Version: 3.8.3 (added README.source)
  * Moved to Debian Med Git repository

 -- Andreas Tille <tille@debian.org>  Tue, 24 Nov 2009 15:28:47 +0100

praat (5.1.7-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 21 May 2009 01:06:51 +0200

praat (5.1.5-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 10 May 2009 12:17:24 +0200

praat (5.1.4-1) unstable; urgency=low

  * New upstream release
  * debian/control: The package is now maintained with Git at
    alioth.debian.org.  Add Vcs-Git field and change Vcs-Browser
    accordingly.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 16 Apr 2009 12:41:38 +0200

praat (5.1.3-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 28 Mar 2009 19:10:25 +0100

praat (5.1.2-1) unstable; urgency=low

  * New upstream release
  * debian/control, debian/compat: Bump debhelper build-dependency and
    compatibility level to >= 7
  * debian/control: Bump Standards-Version to 3.8.1 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 13 Mar 2009 14:46:11 +0100

praat (5.1.0-4) unstable; urgency=low

  * debian/patches/output-bandwidth-listing.patch: Add patch for adding an
    entry in the Formants menu to output the listing of formant bandwidths
  * debian/control: Switch Vcs-Browser from wsvn to viewsvn

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 22 Feb 2009 12:45:41 +0100

praat (5.1.0-3) unstable; urgency=low

  * Upload to unstable

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 15 Feb 2009 15:26:44 +0100

praat (5.1.0-2) experimental; urgency=low

  * Sync with the lenny branch

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 10 Feb 2009 07:18:02 +0100

praat (5.0.29-1lenny1) unstable; urgency=high

  * debian/control: Depend on oss-compat, such that sound will work on
    standard installations (closes: #514652)

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 09 Feb 2009 22:19:36 +0100

praat (5.1.0-1) experimental; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 01 Feb 2009 22:03:48 +0000

praat (5.0.47-1) experimental; urgency=low

  * New upstream release
  * debian/patches/drop-useless-libraries.patch: Drop patch (applied
    upstream)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 24 Jan 2009 08:23:17 +0100

praat (5.0.45-1) experimental; urgency=low

  * New upstream release.
  * Switch to quilt from CDBS' simple-patchsys for patch management
  * debian/patches/drop-useless-libraries.patch: Add patch for dropping
    unused libraries from linker options

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 03 Jan 2009 18:49:44 +0100

praat (5.0.42-1) experimental; urgency=low

  * New upstream release.
  * debian/control: Add ${misc:Depends} to binary dependency list

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 06 Dec 2008 10:07:19 +0000

praat (5.0.38-1) experimental; urgency=low

  * New upstream release.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 01 Nov 2008 10:36:56 +0100

praat (5.0.34-1) experimental; urgency=low

  * New upstream release.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 25 Sep 2008 12:56:43 +0200

praat (5.0.32-1) experimental; urgency=low

  * New upstream release.  Uploading to experimental until the release of
    lenny.

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Aug 2008 22:11:21 +0200

praat (5.0.29-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 18 Jul 2008 23:22:04 +0200

praat (5.0.27-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 01 Jul 2008 20:03:38 +0200

praat (5.0.26-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Build-Depends on libasound2-dev
    + Bump Standards-Version to 3.8.0

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 21 Jun 2008 16:05:46 +0200

praat (5.0.25-1) unstable; urgency=low

  * New upstream release.  The start-up crash was fixed in version 5.0.24
    (closes: #484505)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 04 Jun 2008 23:34:50 +0200

praat (5.0.23-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 17 May 2008 22:57:16 +0200

praat (5.0.22-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 30 Apr 2008 15:44:10 +0200

praat (5.0.20-1) unstable; urgency=low

  * New upstream release
  * debian/praat.desktop: Drop deprecated Encoding field
  * debian/control: Append trunk/ to the path in Vcs-Svn:, such that
    debcheckout works

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 14 Mar 2008 16:18:44 +0100

praat (5.0.11-1) unstable; urgency=low

  * New upstream version

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 11 Mar 2008 22:20:35 +0100

praat (5.0.7-1) unstable; urgency=low

  * New upstream version
  * debian/patches/02_uifile-no-dialog-destroy.patch: Adjusted to upstream
    changes
  * debian/patches/03_avoid-mktemp.patch: Dropped patch (fixed upstream)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 09 Feb 2008 10:39:17 +0100

praat (5.0.6-1) unstable; urgency=low

  * New upstream release
  * debian/patches/03_avoid-mktemp.patch: Patch to call mkstemp instead of
    the insecure mktemp
  * debian/patches/*: Moved description that were collected in README into
    each individual patch.  The README file is dropped.
  * debian/copyright: Added extensive license notices for all files
    distributed in the upstream tarball whose copyright holders are others
    than the upstream authors.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 09 Feb 2008 00:45:43 +0100

praat (5.0.5-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 24 Jan 2008 16:48:24 +0100

praat (5.0.4-1) unstable; urgency=low

  * New upstream release
  * debian/patches/50_uifile-no-dialog-destroy.patch: Adapted to new code
    in upstream file sys/UiFile.c

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 18 Jan 2008 17:55:17 +0100

praat (5.0.2-1) unstable; urgency=low

  * New usptream release

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 06 Jan 2008 12:24:34 +0100

praat (5.0.1-1) unstable; urgency=low

  * New usptream release

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 23 Dec 2007 23:18:08 +0100

praat (5.0.0-1) unstable; urgency=low

  * New usptream release

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 12 Dec 2007 18:02:02 +0100

praat (4.6.40-1) unstable; urgency=low

  * New usptream release
  * debian/patches/50_no-regularExpW-in-dwsys.patch: Dropped patch
    (applied upstream)
  * debian/README.Debian: Added file with comments about the problems
    related to the gsfonts-x11 package
  * debian/control:
    + Dropped the Homepage pseudo-header from the extended descriptions
    + Bumped Standards-Version to 3.7.3

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 08 Dec 2007 15:58:38 +0100

praat (4.6.38-1) unstable; urgency=low

  * New upstream release
  * debian/patches/50_no-regularExpW-in-dwsys.patch: Drop regularExpW.o
    from the OBJECTS list in dwsys/Makefile

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 27 Nov 2007 23:20:51 +0100

praat (4.6.34-1) unstable; urgency=low

  * New upstream release
  * debian/control: Use the now official Vcs-* fields instead of the
    obsolete XS-Vcs-*

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 30 Oct 2007 10:08:54 +0100

praat (4.6.31-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 10 Oct 2007 08:34:06 +0200

praat (4.6.30-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 05 Oct 2007 20:25:13 +0200

praat (4.6.24-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 25 Sep 2007 19:59:50 +0200

praat (4.6.23-1) unstable; urgency=low

  * New upstream release
  * debian/control: Added Homepage field

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 23 Sep 2007 16:52:26 +0200

praat (4.6.22-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 19 Sep 2007 15:45:37 +0200

praat (4.6.21-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 07 Sep 2007 13:29:49 +0200

praat (4.6.17-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 29 Aug 2007 10:28:49 +0200

praat (4.6.15-1) unstable; urgency=low

  * New upstream release
  * debian/praat.desktop: Fix the Category field in order to comply with
    the Desktop Menu Specification

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 23 Aug 2007 13:25:28 +0200

praat (4.6.12-1) unstable; urgency=low

  * New upstream release
  * debian/menu.in: Renamed section to comply with the new menu hierarchy
    (menu package version 2.1.35)

 -- Rafael Laboissiere <rafael@debian.org>  Thu,  5 Jul 2007 10:45:38 +0200

praat (4.6.6-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Thu,  7 Jun 2007 14:09:10 +0200

praat (4.6.3-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 26 May 2007 11:38:49 +0200

praat (4.6.2-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 20 May 2007 00:02:36 +0200

praat (4.6.1-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 17 May 2007 10:28:36 +0200

praat (4.6.0-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 13 May 2007 03:26:26 +0200

praat (4.5.24-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 29 Apr 2007 14:28:05 +0200

praat (4.5.21-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 27 Apr 2007 22:36:21 +0200

praat (4.5.20-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 22 Apr 2007 09:28:56 +0200

praat (4.5.18-1) unstable; urgency=low

  * New upstream release
  * debian/control: Added XS-Vcs-Svn and XS-Vcs-Browser fields

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 10 Apr 2007 07:43:03 +0200

praat (4.5.17-1) unstable; urgency=low

  * New upstream version

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 27 Mar 2007 23:50:29 +0200

praat (4.5.16-1) unstable; urgency=low

  * New upstream version

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 28 Feb 2007 18:48:24 +0100

praat (4.5.14-1) unstable; urgency=low

  * New upstream version
  * debian/patches/50_std-gnu99.patch: Removed this patch, since it has
    been applied upstream

 -- Rafael Laboissiere <rafael@debian.org>  Tue,  6 Feb 2007 13:05:14 +0100

praat (4.5.12-1) unstable; urgency=low

  * New upstream version
  * debian/rules: Translate some HTML characters in the upstream ChangeLog
    (debian/What_s_new_.html) into ASCII for proper display in the
    installed file (/usr/share/doc/praat/changelog.gz)

 -- Rafael Laboissiere <rafael@debian.org>  Sat,  3 Feb 2007 13:06:43 +0100

praat (4.5.11-3) unstable; urgency=low

  * /debian/patches/50_std-gnu99.patch: New patch to make Praat build on
    GNU/kFreeBSD, by compiling with "-std=gnu99", otherwise O_NDELAY is
    undefined.  Thanks to Petr Salinger for the patch.  (Closes: #408936)

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 29 Jan 2007 14:43:59 +0100

praat (4.5.11-2) unstable; urgency=low

  * debian/What_s_new_.html: Updated upstream ChangeLog for version 4.5.11

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 29 Jan 2007 09:36:22 +0100

praat (4.5.11-1) unstable; urgency=low

  * New upstream release.  The upstream code controlling the creation and
    resizing of the main window was changed.  The object list and its
    scrollbar works properly now (closes: #407472).

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 28 Jan 2007 21:49:57 +0100

praat (4.5.8-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 26 Dec 2006 16:55:49 +0100

praat (4.5.6-1) unstable; urgency=low

  * New upstream release
  * Uploaded to unstable, since we are in the hard freeze time, anyway.

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 18 Dec 2006 12:49:26 +0100

praat (4.5.2-1) experimental; urgency=low

  * New upstream release
  * Uploaded to experimental, because we are in the "soft freeze" period
    before the etch release

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 19 Nov 2006 19:54:37 +0100

praat (4.5.1-2) unstable; urgency=low

  * debian/control: Recommends the appropriate xfonts (closes:
    #397373).  Unfortunately, it is not allowed in Debian to Depend on
    X Window fonts (cf Debian Policy 11.8.5).
  * debian//What_s_new_.html: Updated to te current upstream version

 -- Rafael Laboissiere <rafael@debian.org>  Tue,  7 Nov 2006 09:23:48 +0100

praat (4.5.1-1) unstable; urgency=low

  * New upstream release
  * debian/manpage.sxl: Prevent the processing of sections "author" and
    "copyright", which add redundant information to the man page.

 -- Rafael Laboissiere <rafael@debian.org>  Wed,  1 Nov 2006 12:22:58 +0100

praat (4.4.30-2) unstable; urgency=low

  * debian/install.in: New file
  * debian/rules: Use debian/praat.install

 -- Rafael Laboissiere <rafael@debian.org>  Fri,  1 Sep 2006 10:12:19 +0200

praat (4.4.30-1) unstable; urgency=low

  * New upstream release
  * debian/praat.desktop: Desktop file for Praat (thanks to Hobbsee
    <hobbsee at kubuntu dot org>)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 30 Aug 2006 18:17:05 +0200

praat (4.4.28-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 15 Aug 2006 19:46:34 +0200

praat (4.4.27-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 11 Aug 2006 20:11:36 +0200

praat (4.4.24-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Fri,  7 Jul 2006 12:56:51 +0200

praat (4.4.22-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bumped Standards-Version to 3.7.2 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 17 Jun 2006 02:52:19 +0200

praat (4.4.19-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bumped Standards-Version to 3.7.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 30 Apr 2006 11:12:04 +0200

praat (4.4.16-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 14 Apr 2006 13:12:18 +0200

praat (4.4.14-1) unstable; urgency=low

  * New upstream release.  This version fixed some problems of "0" being
    used as "NULL", which should avoid crashes on 64-bit architectures.  Thanks
    to Francois-Denis Gonthier for drawing my attention to the Ubuntu bug
    (https://launchpad.net/distros/ubuntu/+source/praat/+bug/3442).
  * Switched to CDBS
  * Added debian/NEWS and removed the outdated debian/README.Debian

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 11 Apr 2006 22:42:29 +0200

praat (4.4.12-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Thu,  2 Mar 2006 07:58:57 +0100

praat (4.4.04-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 20 Jan 2006 17:42:17 +0100

praat (4.4.00-2) unstable; urgency=low

  * Included upstream "ChangeLog", the HTML file at the URL
    http://www.fon.hum.uva.nl/praat/manual/What_s_new_.html.
    The dh_installchangelogs command installs it as
    /usr/share/doc/praat/changelog (closes: #345412).
  * debian/copyright: Added notice about the usptream ChangeLog

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 31 Dec 2005 12:41:21 +0100

praat (4.4.00-1) unstable; urgency=low

  * New upstream release
  * debian/patches/50_uifile-no-dialog-destroy.dpatch: Added patch for
    avoiding crashes when closing the text editor window after canceling a
    file selection dialog (closes: #313606)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 21 Dec 2005 11:24:36 +0100

praat (4.3.24-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/50_register-use.dpatch: Added this ugly patch with a hack
    to get around a hanging problem at startup.  This is probably caused by
    a new optimization scheme in gcc 4.0 (closes: #333769).

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 13 Oct 2005 22:12:06 +0200

praat (4.3.20-1) unstable; urgency=low

  * New upstream release
  * debian/control: Upgraded Standards-Version to 3.6.2

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 21 Aug 2005 01:33:06 +0200

praat (4.3.14-1) unstable; urgency=low

  * New upstream release
  * debian/patches/50_o-ndelay-dev-dsp.dpatch: Removed patch, since it has
    been integrated upstream
  * debian/watch: Adjust format of version number of upstream tarballs,
    which are not dot-separated

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 15 Jun 2005 10:47:18 +0200

praat (4.3.07-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/50_o-ndelay-dev-dsp.dpatch: New patch file
    reintroducing the O_NDELAY option in opening /dev/dsp, which was
    removed in this upstream version.
  * debian/control: Dropped useless ${misc:Depends}

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 13 Apr 2005 16:59:00 +0200

praat (4.3.04-1) unstable; urgency=low

  * New upstream release (still closes: #292572).
  * debian/praat.xpm Added icon files for the menu entry.
  * debian/menu.in, debian/dirs.in: Renamed from files dirs and menu.  These
    files contain @VARIABLES@ that are substituted at package building.
  * debian/rules:
    - Install pixmaps for menus.
    - Substitute @BINDIR@ and @PIXDIR@ in dirs and menu files.
  * debian/patches/01_tipa-usage.dpatch: Removed patch, because it has
    been integrated upstream.

 -- Rafael Laboissiere <rafael@debian.org>  Sat,  2 Apr 2005 08:03:27 +0200

praat (4.3-2) unstable; urgency=low

  * debian/patches/01_tipa-usage.dpatch: Fixed placement of dieresisunder
    and dieresisover in file xipaPS.c.

 -- Rafael Laboissiere <rafael@debian.org>  Thu,  3 Feb 2005 11:27:08 +0100

praat (4.3-1) unstable; urgency=low

  * Initial Release (closes: #292572).

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 27 Jan 2005 16:22:44 +0100
